

.projects_holder.standard article .portfolio_description,
.projects_holder.standard_no_space article .portfolio_description {
padding-top: 25px;
}
.img-with-txt-div > div > div > .image_with_text > img {margin: auto !important;}
.img-with-txt-div > div > div > .image_with_text > h5 {margin-top: 20px !important ;text-align: center !important; color:#fff}
.home-page-title-style > div > h2 { color: #ffffff;}
.img-with-txt-div > div > div > .image_with_text > p {color: #fff !important;}
.home-p-tag--color > .wpb_wrapper > p {color: #fff;}
.service-pv-img {float: left;margin: 5px 20px 20px 0px;}
.submit_button_contact > .qbutton:hover {background: #000000 none repeat scroll 0 0 !important;color: #ffffff !important;}
.submit_button_contact > .qbutton {background: #000000 none repeat scroll 0 0 !important;}
.privacy-h3-style > div >h3 {color: #000 !important;}
.privacy-h3-style > div >p >a {color: #000 !important;}
.footer-1-logo > img { height: 150px ;}
.logo_wrapper > .q_logo > a > .light {margin-top: 5px; height: 90% !important;}
.logo_wrapper > .q_logo >a >.normal {height: 90% !important;margin-top: 5px;margin-bottom: 5px;}

.footer_top .column1 { width: 30% !important;} 
.footer_top .column2 { width: 30% !important;} 
.footer_top .column3 { width: 40% !important;} 
.footer_top .footer-menu-4 {text-align:center;}
.container .mobile_menu_button span {color: #fff;}
.wrapper .light .header_bottom { background-color: rgba(0,0,0,0.6) !important;}
.img-with-txt-btn-div .qbutton { float: right;}

nav.main_menu > ul > li:not(:first-child)::before { content: " " !important; }